/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1453684062
Updated: 2016-01-25 10:37:42
*/

@charset "UTF-8";

.et_pb_fullwidth_header {height: 245px;}
.et_pb_fullwidth_header .header-content {padding-top: 20px;}

@media all and (min-width: 768px){
.et_pb_fullwidth_header {height: 450px;}
.et_pb_fullwidth_header .header-content {padding-top: 125px;} }

img{max-height:100%}

h1{color:#fff;font:600 2em/1.2 "Gill Sans MT","Gill Sans",Calibri,sans-serif;text-align:center;text-transform:uppercase;letter-spacing:0.3125rem;}
@media all and (min-width: 640px){ h1{color:#fff;font:600 3.4em/1.2 "Gill Sans","Gill Sans MT",Calibri,sans-serif;letter-spacing:0.3125rem;}}

h2{font:400 1.5em/1.2 "Gill Sans MT","Gill Sans",Calibri,sans-serif;text-transform:uppercase;letter-spacing:0.3125rem;}


.hmbrgr{cursor:pointer;left:49%;right:auto;max-height:2em;position:absolute;top:1.75em;width:1em;z-index:9000}
@media all and (min-width: 768px){.hmbrgr{left:3em;top:6.15em;width:1.5em;}}
@media all and (min-width: 1024px){.hmbrgr{left:6.25em;max-height:2em;top:8.25em;width:2em}}


nav{display:block;box-sizing:border-box;height:0;position:absolute;transition:all 0.75s ease;visibility:hidden;width:100%;z-index:1000}
nav ul{visibility:hidden}
nav.open{background:#BDBCB8;height:auto;padding:3.5em;visibility:visible;z-index:1000}
nav.open a{color:#fff;text-decoration:none}
nav.open a:active,nav.open a:hover{color:#2C373C}
nav.open ul{font:600 1.3em/1.3 "Gill Sans","Gill Sans MT",Calibri,sans-serif;list-style:none;margin:0;padding:0;text-align:center;visibility:visible}
nav.open ul li{margin:1em 0}
nav.open .img-logo{display:block;margin:1em auto;max-height:1.5em;width:10em;}


@media all and (min-width: 768px){ nav {padding:0 3em;z-index:1000}
nav.open{padding:4.25em 3em;z-index:1000}
nav.open ul{float:left;margin:0 0 0 3em}
nav.open ul li{float:left;padding:0 2em 0 0}nav.open .img-logo{float:right;}
nav.open .img-logo{display:block;margin:1.3em auto;max-height:1.5em;width:10em;}
}


@media all and (min-width: 1024px){
nav{padding:0 7.8em;z-index:1000}
nav.open{padding:6.25em 7.8em;z-index:1000}
nav.open ul{float:left;font-size:1.5em;margin:0 0 0 3em}
nav.open ul li{float:left}nav.open .img-logo{max-height:2em;width:11.8em;}}